This is exactly what I used but no luck - still asks for those drivers.